Bookmark and Share

Notice: On March 31, it was announced that Statalist is moving from an email list to a forum. The old list will shut down on April 23, and its replacement, is already up and running.

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

st: AW: Installing XTIVREG2 on Stata 9

From   "Martin Weiss" <>
To   <>
Subject   st: AW: Installing XTIVREG2 on Stata 9
Date   Mon, 19 Jul 2010 12:13:50 +0200


Does the problem occur while installing or while running the -program-? -ssc
d xtivreg2- merely requires 8.2, according to its description. 

You could also -update- to 9.2, btw...


-----Ursprüngliche Nachricht-----
[] Im Auftrag von Erasmo Giambona
Gesendet: Montag, 19. Juli 2010 12:05
An: statalist
Betreff: st: Installing XTIVREG2 on Stata 9

Dear All,

I am trying to install XTIVREG2 on Stata 9, but I get the following
error message:

this is version 9.0 of Stata; it cannot run version 10.1 programs
     You can purchase the latest version of Stata by visiting
Error - must have ivreg2/ivreg28/ivreg29 version 2.1.15 or greater installed

I have previously installed ranktest and ivreg2 and this is the output
from "which"

. which xtivreg2
*! xtivreg2 1.0.12 17June2010
*! author mes

. which ivreg2
*! ivreg2 3.0.05  17June2010
*! authors cfb & mes
*! see end of file for version comments

. which ranktest
*! ranktest 1.2.03  24Apr2010
*! author mes, based on code by fk

Does anyone have any suggestions on what I could do to solve this issue?


*   For searches and help try:

*   For searches and help try:

© Copyright 1996–2015 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   Site index